﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous"/>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
	<title>Sin título 1</title>
	<style>
	.verde{
		background-color:green;
		height:60px;
		border:1px solid white;
	}
	.rojo{
		background-color:maroon;
		border:1px solid white;
	}
	.morado{
		background-color:purple;
		height:60px;
		border:1px solid white;
	}
	.naranja1, .naranja2{
		background-color:orange;
		height:180px;
		border:1px solid white;
	}
	.azul, .azulgrande{
		background-color:blue;
		height:80px;
		border:1px solid white;
	}
	.verdepie{
		background-color:green;
		height:40px;
		border:1px solid white;
	}
	
	</style>
</head>

<body>
	<div class="container">
	
		<div	class="row">		
			<div	class="col-12 col-sm-12	col-md-12 verde"></div>		
		</div>
		
		<div	class="row">	
			<div	class="col-0 col-sm-2	col-md-2 rojo"></div>	
			<div	class="col-12 col-sm-10	col-md-10 cajas">
			
				<div	class="row">
					<div	class="col-12 col-sm-12	col-md-12 morado"></div>		
				</div>
				<div	class="row">
					<div	class="col-12 col-sm-12	col-md-6 naranja1"></div>
					<div	class="col-12 col-sm-12	col-md-6 naranja2"></div>		
				</div>
				<div	class="row">
					<div	class="col-6	col-sm-4	col-md-2 azul"></div>
					<div	class="col-6 col-sm-4	col-md-2 azul"></div>
					<div	class="col-6 col-sm-4	col-md-4 azulgrande"></div>
					<div	class="col-6 col-sm-4	col-md-2 azul"></div>
					<div	class="col-6 col-sm-4	col-md-2 azul"></div>	
						
					<div	class="col-6 col-sm-4	col-md-2 azul"></div>
					<div	class="col-6 col-sm-4	col-md-2 azul"></div>
					<div	class="col-6 col-sm-4	col-md-4 azulgrande"></div>
					<div	class="col-6 col-sm-4	col-md-2 azul"></div>
					<div	class="col-6 col-sm-4	col-md-2 azul"></div>		
				</div>
			
			</div>
		</div>
		
		<div	class="row">		
			<div	class="col-sm-12	col-md-12 verdepie"></div>		
		</div>
		
	</div>
</body>

</html>
